Subject: error in Building Pine on BSD2 (fwd)

From: Rick Lewis <[email-masked]>
Date: Sun, 29 Oct 2000 14:38:47 -0700 (MST)

I tried building Pine 4.30 on a BSD2.1 system, something I've done
successfully with versions 4.10 and 4.21. 
The build never completes. Instead, the following error is issued: 
_________________________________________________

takeaddr.o  os.
o date.c  ../pico/libpico.a ../c-client/c-client.a  -ltermlib  `cat
../c-client/
LDFLAGS`
ld: No such file or directory for ../c-client/c-client.a
*** Error code 1
 
Stop.
 
Links to executables are in bin directory:
size: bin/pine: No such file or directory
size: bin/mtest: No such file or directory
size: bin/imapd: No such file or directory
text    data    bss     dec     hex
258048  12288   7036    277372  43b7c   bin/pico
253952  12288   6908    273148  42afc   bin/pilot
Done

 _____________________________________________
Thus, pico and pilot are created in the bin directory but not Pine. 
I'm not a Unix expert by any means, but am gunzipping and using tar 
to create the Pine package and doing the build. 
I'm using the pine4.30.tar.gz package from the FTP site. 
Is there anything I can do to prevent this error? 
By the way, the precompiled freebsd binary works great on another
provider. 
--Rick Lewis

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------